CVE-2007-3760

2007-09-27T22:17:00
ID CVE-2007-3760
Type cve
Reporter cve@mitre.org
Modified 2017-07-29T01:32:00

Description

Cross-site scripting (XSS) vulnerability in Safari in Apple iPhone 1.1.1, and Safari 3 before Beta Update 3.0.4 on Windows and Mac OS X 10.4 through 10.4.10, allows remote attackers to inject arbitrary web script or HTML via frame tags.